

           
			.top {
				background-color: #3C3C3C;
				width: 100%;
				height: 100%;
				
				margin-left:auto;
				margin-right:auto;
			}
			
			.left1 {
				background-color: #3C3C3C;
				width: 100%;
				height: 100%;
				overflow-x:hidden;
				overflow-y:hidden;
				margin-left:auto;
				margin-right:auto;
				
			}
			
			.right1{
				background-color: #3C3C3C;
				width: 100%;
				height: 100%;
				overflow-x:hidden; 
				
				margin-left:auto;
				margin-right:auto;
			}
			.middle {
				background-color: #000000;
				width: 100%;
				height: 100%;
				
				margin-left:auto;
				margin-right:auto;
			}
			.middle1 {
				background-color: #000000;
				width: 201px;
				height: 613px;
				border:1px solid #3C3C3C;
				float: left;
			}
			.middle2 {
				background-color: #3C3C3C;
				width: 101px;
				height: 640px;
				border:1px solid #3C3C3C;
				float: left;
			}
			
			.middle3 {
				background-color: #3C3C3C;
				width: 323px;
				height: 100px;
				border:1px solid #3C3C3C;
				float: left;
			}
			.return1{
				background-color: #3C3C3C;
				width: 323px;
				height: 15px;
				border:1px solid #3C3C3C;
				float: left;
			}
			.end{
				background-color:#E0E0E0;
				width: 610px;
				height: 50px;
				margin-left:auto;
				margin-right:auto;
				border:10px solid #3C3C3C;
			}
			

           .all {
				
				width: 100px;
				height: 508px;
				float: left;
			    border:1px solid #3C3C3C;
				
			}
			
			.all1 {
				background-color:none;
				width: 100px;
				height: 508px;
				float: left;
				
				
			}
			
			.one {
				
				width: 202px;
				height: 50px;
				float: left;
				border:1px solid #3C3C3C;
				
			}

			.two {
				
				width: 202px;
				height: 50px;
				float: left;
				border:1px solid #3C3C3C;
			}

			.third {
				
				width: 202px;
				height: 50px;
				float: left;
				border:1px solid #3C3C3C;
				
			}

			.four {
				/*background-color: #7CFC00;*/
				width: 202px;
				height: 50px;
				border:1px solid #3C3C3C;
				float: left;
			}

			.five {
				
				width: 202px;
				height: 50px;
				float: left;
				border:1px solid #3C3C3C;
			}
			
			.six {
				
				width: 100px;
				height: 622px;
				float: left;
				border:1px solid #3C3C3C;
			}
			
			.seven{
				width: 151px;
				height: 100px;
				float: left;
				border:1px solid #3C3C3C;
			}
			
			 .fasan1 {
				background-color: #FFF;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.5;
			}

            .fasan {
				background-color: #FFFFFF;
				width: 151px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.5;
			}
			
			.jizhong {
				background-color: #000000;
				width: 151px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.6;
			}
			
			.fjspace {
				background-color: #3C3C3C;
				width: 17px;
				height: 100px;
				text-align:center;
				float: right;
				border:0px solid #3C3C3C;
			}
			
			.fjlady {
				background-color: #f55f6b;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #3C3C3C;
			}
			
			.fjman {
				background-color: #a1ece5;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #3C3C3C;
			}
			
			.fjall {
				background-color: #fbee95;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #3C3C3C;
			}
			
			.view{float: left;}
			.viewaa{float: left;
			   border:0;  
			
			}

			.shan {
				background-color: none;
				width: 100px;
				height: 100px;
				float: left;
				text-align:center;
			}
			
			.shan1 {
				background-color: #FFF;
				width: 100px;
				height: 100px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}
			.shan2 {
				background-color: #FFF;
				width: 100px;
				height: 508px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}
			
			.shan3 {
				background-color: none;
				width: 201px;
				height: 50px;
				float: left;
				text-align:center;
			}
			
			.shan4 {
				background-color: #FFF;
				width: 201px;
				height: 50px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}

               .shan5 {
				background-color: none;
				width: 100px;
				height: 622px;
				float: left;
				text-align:center;
			}
			
			.shan6 {
				background-color: #FFF;
				width: 100px;
				height: 622px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}
			
			 .shan7 {
				background-color: none;
				width: 151px;
				height: 100px;
				float: left;
				text-align:center;
			}
			.shan8 {
				background-color: #FFF;
				width: 151px;
				height: 100px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}

           .langue{
           	    background-color: none;
				width: 250px;
				height: 40px;
				
				border:5px solid #E0E0E0;
				text-align:center;
           }

			.reader {
	font-weight: bold;
	color: #5B5B5B;
	font-size: 100%;
	line-height: 100px;
	
			}
			
			.readerlady {
	font-weight: bold;
	color: #cf3639;
	font-size: 100%;
	line-height: 100px;
	
			}
			
			.readerman {
	font-weight: bold;
	color: #74bdb6;
	font-size: 100%;
	line-height: 100px;
	
			}
			
			.readerall {
	font-weight: bold;
	color: #cfb54b;
	font-size: 100%;
	line-height: 100px;
	
			}
			
			.reader1 {
				font-weight: bold;
				color: #962626;
				font-size: 100%;
		
				 line-height:50px;
			}
			
			.reader2 {
				font-weight: bold;
				color: #964e26;
				font-size: 100%;
			
				 line-height:50px;
			}
			
			.reader3 {
				font-weight: bold;
				color: #966b26;
				font-size: 100%;
			 
				 line-height:50px;
			}
			
			.reader4 {
				font-weight: bold;
				color: #959626;
				font-size: 100%;
			 
				 line-height:50px;
			}
			
			.reader5 {
				font-weight: bold;
				color: #739626;
				font-size: 100%; 
				 line-height:50px;
			}
			
			.reader6 {
				font-weight: bold;
				color: #269650;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader7 {
				font-weight: bold;
				color: #269685;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader8 {
				font-weight: bold;
				color: #265896;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader9 {
				font-weight: bold;
				color: #532696;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader10 {
				font-weight: bold;
				color: #922696;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader11 {
				font-weight: bold;
				color: #962670;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader12 {
				font-weight: bold;
				color: #962656;
				font-size: 100%; 
				 line-height:50px;
			}
			.reader_a {
				font-weight: bold;
				color: #0d8169;
				font-size: 100%; 
				 line-height:622px;
			}
            .reader_all {
				font-weight: bold;
				color: #5A5AAD;
				font-size: 100%;
			 
				 line-height:500px;
			}

